Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/String_Base_Const.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Basic_Types.h"`

Include dependency graph for String_Base_Const.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_String_Base_Const
| This class defines a constant for ACE_String_Base to circumvent a bug in SunCC 6.0. More...

## Detailed Description

Id:
  String_Base_Const.h,v 4.4 2003/07/19 19:04:13 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>